<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto">
    <com.f1reking.signatureview.SignatureView
        android:id="@+id/mViewSign"
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_300"
        app:backColor="@color/white"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:penColor="@color/col_455"
        app:penWidth="20" />


    <TextView
        android:id="@+id/mTvCancel"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/dp_20"
        android:layout_marginTop="@dimen/dp_20"
        android:layout_marginRight="@dimen/dp_10"
        android:gravity="center"
        android:paddingTop="@dimen/dp_13"
        android:paddingBottom="@dimen/dp_13"
        android:background="@drawable/shape_round_white"
        android:text="重签"
        android:textColor="@color/col_009"
        android:textSize="@dimen/sp_16"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toLeftOf="@+id/mTvSub"
        app:layout_constraintTop_toBottomOf="@+id/mViewSign" />

    <TextView
        android:id="@+id/mTvSub"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/dp_10"
        android:layout_marginTop="@dimen/dp_20"
        android:layout_marginRight="@dimen/dp_20"
        android:gravity="center"
        android:paddingTop="@dimen/dp_13"
        android:background="@drawable/shape_round_009"
        android:paddingBottom="@dimen/dp_13"
        android:text="@string/confirm"
        android:textColor="@color/white"
        android:textSize="@dimen/sp_16"
        app:layout_constraintLeft_toRightOf="@+id/mTvCancel"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/mViewSign" />
</androidx.constraintlayout.widget.ConstraintLayout>